<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91ac02e8372c54d6ba96579d60ad47f5">
  <dict>
    <!--2023-01-31 11:47:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
